//
//  TaskDetailModel.m
//  redstar
//
//  Created by admin on 15/11/17.
//  Copyright © 2015年 ZWF. All rights reserved.
//

#import "TaskDetailModel.h"

@implementation TaskDetailModel
+ (instancetype)taskDetailModelWithDict:(NSDictionary *)dict
{
    return [[self alloc] initWithDict:dict];
}

- (instancetype)initWithDict:(NSDictionary *)dict
{
    if (self = [super init]) {
        [self setValuesForKeysWithDictionary:dict];
    }
    return self;
}
@end
